<?php
$z[0]=Array("global","",106,138);
$z[0][4]['name']="cfg_templets_skin";
$z[1]=Array("global","",163,189);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("global","",196,222);
$z[2][4]['name']="cfg_webname";
$z[3]=Array("global","",736,768);
$z[3][4]['name']="cfg_templets_skin";
$z[4]=Array("global","",1199,1231);
$z[4][4]['name']="cfg_templets_skin";
$z[5]=Array("channelartlist","\r\n                    <div class=\"categorys-box fl wfs\" style=\"border-left:0;\">\r\n                        <h4 class=\"title fl wfs\">{dede:field.typename/}</h4><br>\r\n                        <dl class=\"dl-categorys-item fl wfs\">\r\n                            {dede:channel type='sun'}\r\n                            <dd class=\"dd-categorys-item\">\r\n                                <a target=\"_blank\" href=\"[field:typeurl/]\">[field:typename/]</a><br>\r\n                            </dd>\r\n                            {/dede:channel}\r\n                        </dl>\r\n                    </div>\r\n                    ",1680,2355);
$z[5][4]['typeid']="1,2,3,4,5,6,7,8,9,10";
$z[6]=Array("global","",2497,2517);
$z[6][4]['name']="qqhao";
$z[7]=Array("global","",2562,2594);
$z[7][4]['name']="cfg_templets_skin";
$z[8]=Array("channel","\r\n            <a class=\"channel \" href=\"[field:typeurl/]\"  >[field:typename/]<span></span></a>\r\n            ",2811,3062);
$z[8][4]['type']="top";
$z[8][4]['row']="9";
$z[8][4]['currentstyle']="<a class='channel channel-now' href='~typelink~' >~typename~<span></span></a>";

?>